<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
  <title>
  </title>
  <!--[if !mso]><!-- -->
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <!--<![endif]-->
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style type="text/css">
    #outlook a {
      padding: 0;
    }

    body {
      margin: 0;
      padding: 0;
      -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
    }

    table,
    td {
      border-collapse: collapse;
      mso-table-lspace: 0pt;
      mso-table-rspace: 0pt;
    }

    img {
      border: 0;
      height: auto;
      line-height: 100%;
      outline: none;
      text-decoration: none;
      -ms-interpolation-mode: bicubic;
    }

    p {
      display: block;
      margin: 13px 0;
    }
  </style>
  <!--[if mso]>
        <xml>
        <o:OfficeDocumentSettings>
          <o:AllowPNG/>
          <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
        </xml>
        <![endif]-->
  <!--[if lte mso 11]>
        <style type="text/css">
          .mj-outlook-group-fix { width:100% !important; }
        </style>
        <![endif]-->
  <!--[if !mso]><!-->
  <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700" rel="stylesheet" type="text/css">
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
  </style>
  <!--<![endif]-->
  <style type="text/css">
    @media only screen and (min-width:480px) {
      .mj-column-per-100 {
        width: 100% !important;
        max-width: 100%;
      }

      .mj-column-px-300 {
        width: 300px !important;
        max-width: 300px;
      }

      .mj-column-px-344 {
        width: 344px !important;
        max-width: 344px;
      }

      .mj-column-px-154 {
        width: 154px !important;
        max-width: 154px;
      }

      .mj-column-px-340 {
        width: 340px !important;
        max-width: 340px;
      }

      .mj-column-px-160 {
        width: 160px !important;
        max-width: 160px;
      }
    }
  </style>
  <style type="text/css">
    @media only screen and (max-width:480px) {
      table.mj-full-width-mobile {
        width: 100% !important;
      }

      td.mj-full-width-mobile {
        width: auto !important;
      }
    }
  </style>
</head>

<body>
  <div style="background-color:#E8EAEC;">
    <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
    <div style="background:#ffffff;background-color:#ffffff;margin:0px auto;max-width:640px;">
      <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#ffffff;background-color:#ffffff;width:100%;">
        <tbody>
          <tr>
            <td style="direction:ltr;font-size:0px;padding:0;text-align:center;">
              <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:640px;"
            >
          <![endif]-->
              <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                  <tbody>
                    <tr>
                      <td style="vertical-align:top;padding:0;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                          <tr>
                            <td align="center" style="font-size:0px;padding:22px 20px 10px 20px;word-break:break-word;">
                              <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
                                <tbody>
                                  <tr>
                                    <td style="width:80px;">
                                      <a href="https://jetunity.com/" target="_blank">
                                        <img alt="" height="auto" src="images/logo.png" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:13px;" width="80" />
                                      </a>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </td>
                          </tr>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <!--[if mso | IE]>
          </td>
        </tr>
      </table>

      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
    <div style="background:#ffffff;background-color:#ffffff;margin:0px auto;max-width:640px;">
      <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#ffffff;background-color:#ffffff;width:100%;">
        <tbody>
          <tr>
            <td style="direction:ltr;font-size:0px;padding:0px 20px;text-align:center;">
              <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style=""
            >
          <![endif]-->
              <div style="">
                <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">

        <v:rect  style="width:600px;" xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false">
        <v:fill  origin="0.5, 0" position="0.5, 0" src="images/bnr_bg.jpg" type="tile" />
        <v:textbox style="mso-fit-shape-to-text:true" inset="0,0,0,0">
      <![endif]-->
                <div style="background:url(images/bnr_bg.jpg) top center / cover no-repeat;margin:0px auto;max-width:600px;">
                  <div style="line-height:0;font-size:0;">
                    <table align="center" background="images/bnr_bg.jpg" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:url(images/bnr_bg.jpg) top center / cover no-repeat;width:100%;">
                      <tbody>
                        <tr>
                          <td style="direction:ltr;font-size:0px;padding:0;text-align:center;">
                            <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:300px;"
            >
          <![endif]-->
                            <div class="mj-column-px-300 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                              <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                <tbody>
                                  <tr>
                                    <td style="vertical-align:top;padding:0;">
                                      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                        <tr>
                                          <td style="font-size:0px;padding:0;word-break:break-word;">
                                            <div style="">
                                              <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
                                              <div style="margin:0px auto;max-width:600px;">
                                                <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
                                                  <tbody>
                                                    <tr>
                                                      <td style="direction:ltr;font-size:0px;padding:20px 30px;text-align:left;">
                                                        <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:540px;"
            >
          <![endif]-->
                                                        <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                                            <tbody>
                                                              <tr>
                                                                <td style="vertical-align:top;padding:0;">
                                                                  <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                                    <tr>
                                                                      <td align="left" style="font-size:0px;padding:10px 0;word-break:break-word;">
                                                                        <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:21px;font-weight:bold;line-height:26px;text-align:left;text-transform:uppercase;color:#FFFFFF;">Партнерская программа</div>
                                                                      </td>
                                                                    </tr>
                                                                    <tr>
                                                                      <td align="left" style="font-size:0px;padding:0 0 26px 0;word-break:break-word;">
                                                                        <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:14px;font-weight:500;line-height:18px;text-align:left;color:#E8EAEC;">Рекомендуй наш проект знакомым брокером, получай % с его рейсов</div>
                                                                      </td>
                                                                    </tr>
                                                                    <tr>
                                                                      <td align="left" vertical-align="middle" style="font-size:0px;padding:0px;word-break:break-word;">
                                                                        <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;line-height:100%;">
                                                                          <tr>
                                                                            <td align="center" bgcolor="transparent" role="presentation" style="border:none;border-radius:3px;cursor:auto;mso-padding-alt:0;background:transparent;" valign="middle">
                                                                              <a href="https://jetunity.com/" style="display:inline-block;background:transparent;color:#ffffff;font-family:Ubuntu, Helvetica, Arial, sans-serif;font-size:13px;font-weight:normal;line-height:120%;margin:0;text-decoration:none;text-transform:none;padding:0;mso-padding-alt:0px;border-radius:3px;" target="_blank"> Подробнее <img src="images/arrow_right.png" style="display: inline; vertical-align: middle; margin-left: 20px;" alt="">
                                                                              </a>
                                                                            </td>
                                                                          </tr>
                                                                        </table>
                                                                      </td>
                                                                    </tr>
                                                                  </table>
                                                                </td>
                                                              </tr>
                                                            </tbody>
                                                          </table>
                                                        </div>
                                                        <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                                                      </td>
                                                    </tr>
                                                  </tbody>
                                                </table>
                                              </div>
                                              <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <![endif]-->
                                            </div>
                                          </td>
                                        </tr>
                                      </table>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                            <!--[if mso | IE]>
            </td>

            <td
               class="" style="vertical-align:top;width:300px;"
            >
          <![endif]-->
                            <div class="mj-column-px-300 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                              <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                <tbody>
                                  <tr>
                                    <td style="vertical-align:top;padding:0;">
                                      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                        <tr>
                                          <td style="font-size:0px;padding:0;word-break:break-word;">
                                            <div style="">
                                              <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">

        <v:rect  style="width:600px;" xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false">
        <v:fill  origin="0.5, 0" position="0.5, 0" src="images/partner_program.jpg" type="tile" />
        <v:textbox style="mso-fit-shape-to-text:true" inset="0,0,0,0">
      <![endif]-->
                                              <div style="background:url(images/partner_program.jpg) top center / cover no-repeat;margin:0px auto;max-width:600px;">
                                                <div style="line-height:0;font-size:0;">
                                                  <table align="center" background="images/partner_program.jpg" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:url(images/partner_program.jpg) top center / cover no-repeat;width:100%;">
                                                    <tbody>
                                                      <tr>
                                                        <td style="direction:ltr;font-size:0px;padding:0;text-align:center;">
                                                          <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:600px;"
            >
          <![endif]-->
                                                          <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                                              <tbody>
                                                                <tr>
                                                                  <td style="vertical-align:top;padding:0;">
                                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                                      <tr>
                                                                        <td align="left" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                                                          <!--[if mso | IE]>

          <table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td height="200px" style="vertical-align:top;height:200px;">

    <![endif]-->
                                                                          <div style="font-family:Ubuntu, Helvetica, Arial, sans-serif;font-size:13px;line-height:1;text-align:left;color:#000000;height:200px;"></div>
                                                                          <!--[if mso | IE]>

          </td></tr></table>

    <![endif]-->
                                                                        </td>
                                                                      </tr>
                                                                    </table>
                                                                  </td>
                                                                </tr>
                                                              </tbody>
                                                            </table>
                                                          </div>
                                                          <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                                                        </td>
                                                      </tr>
                                                    </tbody>
                                                  </table>
                                                </div>
                                              </div>
                                              <!--[if mso | IE]>
        </v:textbox>
      </v:rect>

          </td>
        </tr>
      </table>
      <![endif]-->
                                            </div>
                                          </td>
                                        </tr>
                                      </table>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                            <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
                <!--[if mso | IE]>
        </v:textbox>
      </v:rect>

          </td>
        </tr>
      </table>
      <![endif]-->
              </div>
              <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <!--[if mso | IE]>
          </td>
        </tr>
      </table>

      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
    <div style="background:#ffffff;background-color:#ffffff;margin:0px auto;max-width:640px;">
      <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#ffffff;background-color:#ffffff;width:100%;">
        <tbody>
          <tr>
            <td style="direction:ltr;font-size:0px;padding:40px 20px;text-align:center;">
              <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:600px;"
            >
          <![endif]-->
              <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                  <tbody>
                    <tr>
                      <td style="vertical-align:top;padding:0;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                          <tr>
                            <td align="left" style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:22px;font-weight:bold;line-height:100%;text-align:left;color:#344156;">
                                <p>Здравствуйте, Игорь</p>
                              </div>
                            </td>
                          </tr>
                          <tr>
                            <td align="left" style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;line-height:24px;text-align:left;color:#344156;">
                                <p>Вы на один шаг ближе, чтобы выбрать бизнес джет по лучшей цене с JetUnity.</p>
                                <p>В ближайшее время профессиональный брокер с вами свяжется для уточнения деталей по рейсу и удобного способа комуникации.</p>
                              </div>
                            </td>
                          </tr>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <!--[if mso | IE]>
          </td>
        </tr>
      </table>

      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
    <div style="background:#F8F9F9;background-color:#F8F9F9;margin:0px auto;max-width:640px;">
      <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#F8F9F9;background-color:#F8F9F9;width:100%;">
        <tbody>
          <tr>
            <td style="direction:ltr;font-size:0px;padding:40px 20px 20px 20px;text-align:center;">
              <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:600px;"
            >
          <![endif]-->
              <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                  <tbody>
                    <tr>
                      <td style="vertical-align:top;padding:0;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                          <tr>
                            <td align="left" style="font-size:0px;padding:0 0 30px 0;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:22px;font-weight:bold;line-height:100%;text-align:left;color:#344156;">Твоя реферальная ссылка:</div>
                            </td>
                          </tr>
                          <tr>
                            <td style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="">
                                <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
                                <div style="background:#ffffff;background-color:#ffffff;margin:0px auto;max-width:600px;">
                                  <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#ffffff;background-color:#ffffff;width:100%;">
                                    <tbody>
                                      <tr>
                                        <td style="border:1px solid #D2D5D9;direction:ltr;font-size:0px;padding:0;text-align:center;">
                                          <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:598px;"
            >
          <![endif]-->
                                          <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:20px;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:14px;line-height:16px;text-align:center;text-transform:uppercase;color:#1D2C43;">www.jetunity.net?r=8moty2kofR</div>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </div>
                                <!--[if mso | IE]>
          </td>
        </tr>
      </table>

      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
                                <div style="margin:0px auto;max-width:600px;">
                                  <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
                                    <tbody>
                                      <tr>
                                        <td style="direction:ltr;font-size:0px;padding:20px 0;text-align:center;">
                                          <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:300px;"
            >
          <![endif]-->
                                          <div class="mj-column-px-300 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" vertical-align="middle" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;width:290px;line-height:100%;">
                                                            <tr>
                                                              <td align="center" bgcolor="#C0A999" role="presentation" style="border:none;border-radius:0;cursor:auto;mso-padding-alt:20px 10px;background:#C0A999;" valign="middle">
                                                                <a href="#" style="display:inline-block;width:270px;background:#C0A999;color:#ffffff;font-family:Arial, Helvetica Neue, Ubuntu;font-size:14px;font-weight:normal;line-height:16px;margin:0;text-decoration:none;text-transform:uppercase;padding:20px 10px;mso-padding-alt:0px;border-radius:0;" target="_blank"> Скопировать </a>
                                                              </td>
                                                            </tr>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

            <td
               class="" style="vertical-align:top;width:300px;"
            >
          <![endif]-->
                                          <div class="mj-column-px-300 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" vertical-align="middle" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;width:290px;line-height:100%;">
                                                            <tr>
                                                              <td align="center" bgcolor="#616B7B" role="presentation" style="border:none;border-radius:0;cursor:auto;mso-padding-alt:20px 10px;background:#616B7B;" valign="middle">
                                                                <a href="#" style="display:inline-block;width:270px;background:#616B7B;color:#ffffff;font-family:Arial, Helvetica Neue, Ubuntu;font-size:14px;font-weight:normal;line-height:16px;margin:0;text-decoration:none;text-transform:uppercase;padding:20px 10px;mso-padding-alt:0px;border-radius:0;" target="_blank"> Поделиться </a>
                                                              </td>
                                                            </tr>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </div>
                                <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <![endif]-->
                              </div>
                            </td>
                          </tr>
                          <tr>
                            <td align="left" style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;line-height:24px;text-align:left;color:#344156;">
                                <p>Разошли эту ссылку своим знакомым брокерам и если они присоединяться к нам, ты будешь получать до 5% c его заработков в течение года.</p>
                                <p>Для профессиональных брокеров мы подготовили отличное предложение, хотим чтобы о нем узнало как можно больше людей.</p>
                              </div>
                            </td>
                          </tr>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <!--[if mso | IE]>
          </td>
        </tr>
      </table>

      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">

        <v:rect  style="width:640px;" xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false">
        <v:fill  origin="0.5, 0" position="0.5, 0" src="images/callback.jpg" color="#ffffff" type="tile" />
        <v:textbox style="mso-fit-shape-to-text:true" inset="0,0,0,0">
      <![endif]-->
    <div style="background:#ffffff url(images/callback.jpg) top center / auto no-repeat;margin:0px auto;max-width:640px;">
      <div style="line-height:0;font-size:0;">
        <table align="center" background="images/callback.jpg" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#ffffff url(images/callback.jpg) top center / auto no-repeat;width:100%;">
          <tbody>
            <tr>
              <td style="direction:ltr;font-size:0px;padding:0 20px;text-align:left;">
                <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:344px;"
            >
          <![endif]-->
                <div class="mj-column-px-344 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                  <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                    <tbody>
                      <tr>
                        <td style="vertical-align:top;padding:0;">
                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                            <tr>
                              <td align="left" style="font-size:0px;padding:52px 0 19px 0;word-break:break-word;">
                                <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:22px;font-weight:bold;line-height:100%;text-align:left;color:#1D2C43;">Наши контакты</div>
                              </td>
                            </tr>
                            <tr>
                              <td align="left" style="font-size:0px;padding:0 0 30px 0;word-break:break-word;">
                                <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;line-height:22px;text-align:left;color:#344156;">По любым вопросам вы можете обратиться в службу клиентской поддержки по телефону:</div>
                              </td>
                            </tr>
                            <tr>
                              <td align="left" style="font-size:0px;padding:0 0 52px 0;word-break:break-word;">
                                <div style="">
                                  <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
                                  <div style="margin:0px auto;max-width:600px;">
                                    <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
                                      <tbody>
                                        <tr>
                                          <td style="direction:ltr;font-size:0px;padding:0;text-align:left;">
                                            <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:154px;"
            >
          <![endif]-->
                                            <div class="mj-column-px-154 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                              <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                                <tbody>
                                                  <tr>
                                                    <td style="vertical-align:top;padding:0 10px 0 0;">
                                                      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                        <tr>
                                                          <td align="left" style="font-size:0px;padding:0;word-break:break-word;">
                                                            <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;font-weight:bold;line-height:22px;text-align:left;color:#B79985;">+7 499 703 16 03</div>
                                                          </td>
                                                        </tr>
                                                      </table>
                                                    </td>
                                                  </tr>
                                                </tbody>
                                              </table>
                                            </div>
                                            <!--[if mso | IE]>
            </td>

            <td
               class="" style="vertical-align:top;width:154px;"
            >
          <![endif]-->
                                            <div class="mj-column-px-154 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                              <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                                <tbody>
                                                  <tr>
                                                    <td style="vertical-align:top;padding:0 10px 0 0;">
                                                      <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                        <tr>
                                                          <td align="left" style="font-size:0px;padding:0;word-break:break-word;">
                                                            <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;font-weight:bold;line-height:22px;text-align:left;color:#B79985;">+7 499 703 16 03</div>
                                                          </td>
                                                        </tr>
                                                      </table>
                                                    </td>
                                                  </tr>
                                                </tbody>
                                              </table>
                                            </div>
                                            <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                                          </td>
                                        </tr>
                                      </tbody>
                                    </table>
                                  </div>
                                  <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <![endif]-->
                                </div>
                              </td>
                            </tr>
                          </table>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </div>
                <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    <!--[if mso | IE]>
        </v:textbox>
      </v:rect>

          </td>
        </tr>
      </table>

      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
    <div style="background:#ffffff;background-color:#ffffff;margin:0px auto;max-width:640px;">
      <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#ffffff;background-color:#ffffff;width:100%;">
        <tbody>
          <tr>
            <td style="direction:ltr;font-size:0px;padding:0;text-align:center;">
              <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:300px;"
            >
          <![endif]-->
              <div class="mj-column-px-300 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                  <tbody>
                    <tr>
                      <td style="vertical-align:top;padding:0;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                          <tr>
                            <td style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="">
                                <!--[if mso | IE]>
        <table
           align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:600px;" width="600"
        >
          <tr>
            <td  style="line-height:0;font-size:0;mso-line-height-rule:exactly;">
              <v:image
                 style="border:0;height:260px;mso-position-horizontal:center;position:absolute;top:0;width:640px;z-index:-3;" src="images/apps.jpg" xmlns:v="urn:schemas-microsoft-com:vml"
              />
      <![endif]-->
                                <div style="margin:0 auto;max-width:600px;">
                                  <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
                                    <tr style="vertical-align:top;">
                                      <td background="images/apps.jpg" style="background:#ffffff url(images/apps.jpg) no-repeat left / cover;background-position:left;background-repeat:no-repeat;padding:0;vertical-align:top;" height="0">
                                        <!--[if mso | IE]>
        <table
           border="0" cellpadding="0" cellspacing="0" style="width:600px;" width="600"
        >
          <tr>
            <td  style="">
      <![endif]-->
                                        <div class="mj-hero-content" style="margin:0px auto;">
                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;margin:0px;">
                                            <tr>
                                              <td style="">
                                                <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;margin:0px;">
                                                  <tr>
                                                    <td style="font-size:0px;word-break:break-word;">
                                                      <!--[if mso | IE]>

        <table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td height="260" style="vertical-align:top;height:260px;">

    <![endif]-->
                                                      <div style="height:260px;"> &nbsp; </div>
                                                      <!--[if mso | IE]>

        </td></tr></table>

    <![endif]-->
                                                    </td>
                                                  </tr>
                                                </table>
                                              </td>
                                            </tr>
                                          </table>
                                        </div>
                                        <!--[if mso | IE]>
            </td>
          </tr>
        </table>
      <![endif]-->
                                      </td>
                                    </tr>
                                  </table>
                                </div>
                                <!--[if mso | IE]>
          </td>
        </tr>
      </table>
    <![endif]-->
                              </div>
                            </td>
                          </tr>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <!--[if mso | IE]>
            </td>

            <td
               class="" style="vertical-align:top;width:340px;"
            >
          <![endif]-->
              <div class="mj-column-px-340 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                  <tbody>
                    <tr>
                      <td style="vertical-align:top;padding:32px 20px 0 0;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                          <tr>
                            <td align="right" style="font-size:0px;padding:0 0 34px 0;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:26px;font-weight:bold;line-height:38px;text-align:right;text-transform:uppercase;color:#1D2C43;">Скачайте <br>наше мобильное приложение</div>
                            </td>
                          </tr>
                          <tr>
                            <td align="right" style="font-size:0px;padding:0 0 20px 0;word-break:break-word;">
                              <div style="">
                                <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:600px;" width="600"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
                                <div style="margin:0px auto;max-width:600px;">
                                  <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
                                    <tbody>
                                      <tr>
                                        <td style="direction:ltr;font-size:0px;padding:0;text-align:right;">
                                          <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:154px;"
            >
          <![endif]-->
                                          <div class="mj-column-px-154 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0 0 10px 20px;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
                                                            <tbody>
                                                              <tr>
                                                                <td style="width:134px;">
                                                                  <a href="#" target="_blank">
                                                                    <img alt="" height="auto" src="images/appstore.png" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:13px;" width="134" />
                                                                  </a>
                                                                </td>
                                                              </tr>
                                                            </tbody>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

            <td
               class="" style="vertical-align:top;width:154px;"
            >
          <![endif]-->
                                          <div class="mj-column-px-154 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0 0 10px 20px;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:collapse;border-spacing:0px;">
                                                            <tbody>
                                                              <tr>
                                                                <td style="width:134px;">
                                                                  <a href="#" target="_blank">
                                                                    <img alt="" height="auto" src="images/google_play.png" style="border:0;display:block;outline:none;text-decoration:none;height:auto;width:100%;font-size:13px;" width="134" />
                                                                  </a>
                                                                </td>
                                                              </tr>
                                                            </tbody>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </div>
                                <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <![endif]-->
                              </div>
                            </td>
                          </tr>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <!--[if mso | IE]>
          </td>
        </tr>
      </table>

      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
    <div style="background:#1D2C43;background-color:#1D2C43;margin:0px auto;max-width:640px;">
      <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="background:#1D2C43;background-color:#1D2C43;width:100%;">
        <tbody>
          <tr>
            <td style="direction:ltr;font-size:0px;padding:50px 0 18px 0;text-align:center;">
              <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:640px;"
            >
          <![endif]-->
              <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                  <tbody>
                    <tr>
                      <td style="vertical-align:top;padding:0;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                          <tr>
                            <td align="center" style="font-size:0px;padding:0 20px 26px 20px;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:20px;font-weight:bold;line-height:24px;text-align:center;text-transform:uppercase;color:#ffffff;">Следите за нами в соц.&nbsp;сетях</div>
                            </td>
                          </tr>
                          <tr>
                            <td style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="">
                                <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:342px;" width="342"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
                                <div style="margin:0px auto;max-width:342px;">
                                  <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
                                    <tbody>
                                      <tr>
                                        <td style="direction:ltr;font-size:0px;padding:0 0 52px 0;text-align:center;">
                                          <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:342px;"
            >
          <![endif]-->
                                          <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="left" style="font-size:0px;padding:10px 25px;word-break:break-word;">
                                                          <table cellpadding="0" cellspacing="0" width="100%" border="0" style="color:#000000;font-family:Ubuntu, Helvetica, Arial, sans-serif;font-size:13px;line-height:22px;table-layout:auto;width:100%;border:none;">
                                                            <tr>
                                                              <td style="padding: 0" width="44px">
                                                                <a href="#"><img src="images/vk_soc.png" width="44px" alt="" /></a>
                                                              </td>
                                                              <td style="padding: 0" width="44px">
                                                                <a href="#"><img src="images/fb_soc.png" width="44px" alt="" /></a>
                                                              </td>
                                                              <td style="padding: 0" width="44px">
                                                                <a href="#"><img src="images/ok_soc.png" width="44px" alt="" /></a>
                                                              </td>
                                                              <td style="padding: 0" width="44px">
                                                                <a href="#"><img src="images/yt_soc.png" width="44px" alt="" /></a>
                                                              </td>
                                                              <td style="padding: 0" width="44px">
                                                                <a href="#"><img src="images/inst_soc.png" width="44px" alt="" /></a>
                                                              </td>
                                                            <tr>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </div>
                                <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <![endif]-->
                              </div>
                            </td>
                          </tr>
                          <tr>
                            <td style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="">
                                <!--[if mso | IE]>
      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
                                <div style="margin:0px auto;max-width:640px;">
                                  <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
                                    <tbody>
                                      <tr>
                                        <td style="direction:ltr;font-size:0px;padding:0;text-align:center;">
                                          <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:160px;"
            >
          <![endif]-->
                                          <div class="mj-column-px-160 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" vertical-align="middle" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;width:160px;line-height:100%;">
                                                            <tr>
                                                              <td align="center" bgcolor="#344156" role="presentation" style="border:none;border-radius:0;border-right:1px solid #616B7B;cursor:auto;mso-padding-alt:13px;background:#344156;" valign="middle">
                                                                <a href="#" style="display:inline-block;width:133px;background:#344156;color:#E8EAEC;font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;font-weight:normal;line-height:100%;margin:0;text-decoration:none;text-transform:none;padding:13px;mso-padding-alt:0px;border-radius:0;" target="_blank"> О компании </a>
                                                              </td>
                                                            </tr>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

            <td
               class="" style="vertical-align:top;width:160px;"
            >
          <![endif]-->
                                          <div class="mj-column-px-160 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" vertical-align="middle" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;width:160px;line-height:100%;">
                                                            <tr>
                                                              <td align="center" bgcolor="#344156" role="presentation" style="border:none;border-radius:0;border-right:1px solid #616B7B;cursor:auto;mso-padding-alt:13px;background:#344156;" valign="middle">
                                                                <a href="#" style="display:inline-block;width:133px;background:#344156;color:#E8EAEC;font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;font-weight:normal;line-height:100%;margin:0;text-decoration:none;text-transform:none;padding:13px;mso-padding-alt:0px;border-radius:0;" target="_blank"> Услуги </a>
                                                              </td>
                                                            </tr>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

            <td
               class="" style="vertical-align:top;width:160px;"
            >
          <![endif]-->
                                          <div class="mj-column-px-160 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" vertical-align="middle" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;width:160px;line-height:100%;">
                                                            <tr>
                                                              <td align="center" bgcolor="#344156" role="presentation" style="border:none;border-radius:0;border-right:1px solid #616B7B;cursor:auto;mso-padding-alt:13px;background:#344156;" valign="middle">
                                                                <a href="#" style="display:inline-block;width:133px;background:#344156;color:#E8EAEC;font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;font-weight:normal;line-height:100%;margin:0;text-decoration:none;text-transform:none;padding:13px;mso-padding-alt:0px;border-radius:0;" target="_blank"> Брокерам </a>
                                                              </td>
                                                            </tr>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

            <td
               class="" style="vertical-align:top;width:160px;"
            >
          <![endif]-->
                                          <div class="mj-column-px-160 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                                            <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                                              <tbody>
                                                <tr>
                                                  <td style="vertical-align:top;padding:0;">
                                                    <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                                                      <tr>
                                                        <td align="center" vertical-align="middle" style="font-size:0px;padding:0;word-break:break-word;">
                                                          <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="border-collapse:separate;width:160px;line-height:100%;">
                                                            <tr>
                                                              <td align="center" bgcolor="#344156" role="presentation" style="border:none;border-radius:0;border-right:1px solid #616B7B;cursor:auto;mso-padding-alt:13px;background:#344156;" valign="middle">
                                                                <a href="#" style="display:inline-block;width:133px;background:#344156;color:#E8EAEC;font-family:Arial, Helvetica Neue, Ubuntu;font-size:16px;font-weight:normal;line-height:100%;margin:0;text-decoration:none;text-transform:none;padding:13px;mso-padding-alt:0px;border-radius:0;" target="_blank"> Контакты </a>
                                                              </td>
                                                            </tr>
                                                          </table>
                                                        </td>
                                                      </tr>
                                                    </table>
                                                  </td>
                                                </tr>
                                              </tbody>
                                            </table>
                                          </div>
                                          <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
                                        </td>
                                      </tr>
                                    </tbody>
                                  </table>
                                </div>
                                <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <![endif]-->
                              </div>
                            </td>
                          </tr>
                          <tr>
                            <td align="center" style="font-size:0px;padding:14px 0 0 0;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:14px;line-height:18px;text-align:center;color:rgba(255,255,255, 0.7);">© JetUnity 2020 Все права защищены</div>
                            </td>
                          </tr>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <!--[if mso | IE]>
          </td>
        </tr>
      </table>

      <table
         align="center" border="0" cellpadding="0" cellspacing="0" class="" style="width:640px;" width="640"
      >
        <tr>
          <td style="line-height:0px;font-size:0px;mso-line-height-rule:exactly;">
      <![endif]-->
    <div style="margin:0px auto;max-width:640px;">
      <table align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="width:100%;">
        <tbody>
          <tr>
            <td style="direction:ltr;font-size:0px;padding:20px 20px 53px 20px;text-align:center;">
              <!--[if mso | IE]>
                  <table role="presentation" border="0" cellpadding="0" cellspacing="0">

        <tr>

            <td
               class="" style="vertical-align:top;width:600px;"
            >
          <![endif]-->
              <div class="mj-column-per-100 mj-outlook-group-fix" style="font-size:0px;text-align:left;direction:ltr;display:inline-block;vertical-align:top;width:100%;">
                <table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%">
                  <tbody>
                    <tr>
                      <td style="vertical-align:top;padding:0;">
                        <table border="0" cellpadding="0" cellspacing="0" role="presentation" style="" width="100%">
                          <tr>
                            <td align="center" style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:14px;line-height:20px;text-align:center;color:#A5ABB4;">Вы получили это письмо, так как являетесь клиентом компании <span style="color: #A5ABB4">JetUnity</span></div>
                            </td>
                          </tr>
                          <tr>
                            <td style="font-size:0px;word-break:break-word;">
                              <!--[if mso | IE]>

        <table role="presentation" border="0" cellpadding="0" cellspacing="0"><tr><td height="0" style="vertical-align:top;height:0;">

    <![endif]-->
                              <div style="height:0;"> &nbsp; </div>
                              <!--[if mso | IE]>

        </td></tr></table>

    <![endif]-->
                            </td>
                          </tr>
                          <tr>
                            <td align="center" style="font-size:0px;padding:0;word-break:break-word;">
                              <div style="font-family:Arial, Helvetica Neue, Ubuntu;font-size:14px;line-height:20px;text-align:center;color:#A5ABB4;">Чтобы настроить подписку или отписаться, пройдите по <a href="#" style="color: #A5ABB4">ссылке</a></div>
                            </td>
                          </tr>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <!--[if mso | IE]>
            </td>

        </tr>

                  </table>
                <![endif]-->
            </td>
          </tr>
        </tbody>
      </table>
    </div>
    <!--[if mso | IE]>
          </td>
        </tr>
      </table>
      <![endif]-->
  </div>
</body>

</html>
